Subject: Re: B19 and patch
From: [email-masked] (Michael Hirmke)

8 Mar 1998 13:42:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Coley,

>Folks,
>I've had no troubles up to now with B18, well apart from a few minor ones
>here and there, but with B19...
> - I downloaded the first X tar and attempted to apply fix-01 and fix-02
>using 'patch -p -s <fname'
>but patch reports 'patch: **** strip count '-s' is not a number'.
>It is the version of patch that came with B19.
>
> - trying to compile Vim5.0 which I had with B18 falls over on the configure
>script saying cannot find 'conftest.out'
>
>Am I missing something fundamental here??

Seems to me, that you are not using binary mounts ?!?

Bye.
Michael.

!!! Mein WWW-Server ist vom 09.03. bis 13.03.1998 nicht erreichbar !!!
!!! My web server will be down from 03/09/98 to 03/13/98 !!!
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".